@charset "utf-8";
.lb-content { width:100%;
-webkit-text-size-adjust: 100%;
}
.malla {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif}
.ano {font-size:13px;color:#3e3e3f;font-weight:bold;text-align:left;}
.semestre {line-height:20px;background:#0065a4;color:#fff!important;padding-left:4px;text-align:left; vertical-align:central;}
.div1 {margin-bottom:20px;color:#3f3c3c;vertical-align:middle;}
.pc {border-bottom: solid 2px #2f81b4;}
.al {border-bottom: solid 2px #f47321;}
.fc {border-bottom: solid 2px #6c6d70;}
.es {border-bottom: solid 2px #78a22d;}
.mn {border-bottom: solid 2px #231f20;}
.null {border-bottom: solid 2px #fff;}

.lb-content h2, .lb-content h3 {color:#0065a4;font-family:Arial, Helvetica, sans-serif;margin:0;padding:0;}
.lb-content h2 {font-size:13px}
.lb-content h3 {font-size:13px}

/* tabla de becas */

.tabla_becas {border: 1px dotted #999; font-size:10px}
.tabla_becas th {background-color:#EBF7FE; border-bottom: 1px dotted #CCC;}
.tabla_becas td {border-bottom: 1px dotted #CCC;}
	
